MeGeneral

Get user data

GET
/api/me/general

Authorization

token_auth_2
headerAuthorizationBearer <token>

Response Body

OK

application/json
  1. response
name*string
Length3 <= length <= 64
surname*string
Length3 <= length <= 64
affiliation?string
Lengthlength <= 64
email?string
username?string
credits?string
Lengthlength <= 64
verified?string
Lengthlength <= 2
contract?string
Lengthlength <= 10
address?string
Lengthlength <= 300
country?string
Lengthlength <= 300
vat_num?string
Lengthlength <= 300
other_info?string
Lengthlength <= 500
curl -X GET "https://example.com/api/me/general"
{  "name": "string",  "surname": "string",  "affiliation": "string",  "email": "string",  "username": "string",  "credits": "string",  "verified": "st",  "contract": "string",  "address": "string",  "country": "string",  "vat_num": "string",  "other_info": "string"}